# Clan Shields

**Entity Type:** Good

Ceremonial shields (Clanschilde) are decorated bronze shields used by the Celtic population in Albion. They serve as a prestige need for Smiths.

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 74 Denarii |
| Selling Price | 29 Denarii |
| Available From | Smiths |

## Attributes

When provided to citizens, this good grants:

| Attribute | Value |
|-----------|-------|
| Belief | +1 |
| Prestige | +2 |

## Production

**Produced By:**
- [Shield Maker (Albion)](../buildings/shield-maker.md)

## Related

- [Bronze](./bronze.md) - Input material
- [Dye Plants](./dye-plants.md) - Input material
- [Smiths](../population-tiers/smiths.md) - Consuming population tier
